Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF')
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF61
1 files changed, 29 insertions, 32 deletions
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
index 523cc640bd4..b19fff11a45 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
@@ -1,47 +1,44 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.diagram.requirement,
- org.eclipse.papyrus.sysml.diagram.requirement.edit.part,
- org.eclipse.papyrus.sysml.diagram.requirement.edit.policy,
- org.eclipse.papyrus.sysml.diagram.requirement.factory,
- org.eclipse.papyrus.sysml.diagram.requirement.figure,
- org.eclipse.papyrus.sysml.diagram.requirement.part,
- org.eclipse.papyrus.sysml.diagram.requirement.preferences,
- org.eclipse.papyrus.sysml.diagram.requirement.provider,
- org.eclipse.papyrus.sysml.diagram.requirement.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.sysml;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.sysml.diagram.requirement,
+ org.eclipse.papyrus.sysml.diagram.requirement.edit.part,
+ org.eclipse.papyrus.sysml.diagram.requirement.edit.policy,
+ org.eclipse.papyrus.sysml.diagram.requirement.factory,
+ org.eclipse.papyrus.sysml.diagram.requirement.figure,
+ org.eclipse.papyrus.sysml.diagram.requirement.part,
+ org.eclipse.papyrus.sysml.diagram.requirement.preferences,
+ org.eclipse.papyrus.sysml.diagram.requirement.provider,
+ org.eclipse.papyrus.sysml.diagram.requirement.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.Activa
- tor
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.requirement;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.requirement;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top